# sxmobar

A status bar component manager

## usage

Read the man page with `man sxmobar`.

Here some examples:

```sh
$ sxmobar -a first 10 "foo" # add
$ sxmobar -a second 20 "bar" # add
$ sxmobar
foo bar
$ sxmobar -D # Debug
>foo< 10 first
>bar< 20 second
$ sxmobar -d first # delete
$ sxmobar
bar
$ sxmobar -r # reset
$ sxmobar -a -f red -b blue -e bold first 10 foo # foreground red, background blue, weight bold
$ sxmobar [-o plain]
foo # plain
$ sxmobar -o tty
foo # colored
$ sxmobar -o pango
<span foreground="red" background="blue" weight="bold">foo</span>
$ sxmobar -o tty -w # watch
foo # colored
```
